/* 
  --------------------------------------
  Elevator Panels
  by Project Seven Development
  www.projectseven.com
  Style Theme: 50 - Multicolor Megavator
  --------------------------------------
*/
.p7EPM50 {
    font-size: 1.25em;
    font-family: Arial, Helvetica, sans-serif;
    width: 2000px;
    position: relative;
    zoom: 1;
    background: url(../../001newslices/navbar2.jpg) no-repeat;
    height: 74px;
    z-index: 99999;
    margin: 0;
    padding: 0
    }
.p7EPM50 .p7epm_trigs {
    overflow: hidden;
    border-left: 0;
    font-size: 1em;
    text-transform: none;
    padding-left: 20px;
    padding-top: 15px;
    font-weight: bold
    }
.p7EPM50 .p7epm_trigs ul {
    margin: 0;
    padding: 0
    }
.p7EPM50 .p7epm_trigs li {
    list-style-type: none;
    margin: 0;
    float: left;
    padding: 0 8px 0 0
    }
.p7EPM50 .p7epm_trigs a {
    color: #FFF;
    padding: 8px;
    display: block;
    text-decoration: none;
    background: #36c
    }
.p7EPM50 .p7epm_trigs a:hover {
    color: #003
    }
.p7EPM50 .p7epm_trigs a.current_mark {
    font-weight: bold
    }
.p7EPM50 .p7epm_cwrapper {
    border: 0;
    width: 100%;
    bottom: 54px;
    padding-left: 24px
    }
.p7EPM50 .p7epm_content {
    padding: 10px 20px;
    line-height: 1.75em;
    border-bottom: 1px solid #333;
    color: #000;
    font-size: 0.9em;
    zoom: 1
    }
.p7EPM50 .p7epm_content.pan1 {
    color: #000;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan1 a {
    color: #CCC;
    padding: 3px
    }
.p7EPM50 .p7epm_content.pan1 a:hover {
    color: #000
    }
.p7EPM50 .p7epm_content.pan2 {
    color: #000;
    background-image: url(img/transTeal.png);
    width: 900px
    }
.p7EPM50 .p7epm_content.pan2 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan2 a:hover {
    color: #FFF
    }
.p7EPM50 .p7epm_content.pan3 {
    color: #000;
    background-color: #FFF;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan3 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan3 a:hover {
    color: #FFF
    }
.p7EPM50 .p7epm_content.pan4 {
    color: #000;
    background-color: #FFF;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan4 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan4 a:hover {
    color: #FFF
    }
.p7EPM50 .p7epm_content.pan5 {
    background-color: #FFF;
    color: #000;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan5 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan5 a:hover {
    color: #FFF
    }
.p7EPM50 .p7epm_content.pan6 {
    background-color: #FFF;
    color: #000;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan6 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan6 a:hover {
    color: #FFF;
    background: #FFF
    }
.p7EPM50 .p7epm_content.pan7 {
    background-color: #FFF;
    color: #000;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan7 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan7 a:hover {
    color: #FFF;
    background: #000
    }
.p7EPM50 .p7epm_content.pan8 {
    background-color: #FFF;
    color: #000;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan8 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan8 a:hover {
    color: #FFF;
    background: #FFF
    }
.p7EPM50 .p7epm_content.pan9 {
    background-color: #FFF;
    color: #000;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan9 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan9 a:hover {
    color: #FFF;
    background: #FFF
    }
.p7EPM50 .p7epm_content.pan10 {
    background-color: #FFF;
    color: #000;
    width: 900px
    }
.p7EPM50 .p7epm_content.pan10 a {
    color: #000
    }
.p7EPM50 .p7epm_content.pan10 a:hover {
    color: #FFF;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t1 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #444 #000 #000 #444;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t2 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    background-color: #FFF;
    border-color: #D1E77C #A4C424 #A4C424 #D1E77C
    }
.p7EPM50 .p7epm_trigs .t3 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #FEE276 #FECC05 #FECC05 #FEE276;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t4 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #9BDAE1 #39B6C4 #39B6C4 #9BDAE1;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t5 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #B9B9B9 #666 #666 #B9B9B9;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t6 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #B9B9B9 #666 #666 #B9B9B9;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t7 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #B9B9B9 #666 #666 #B9B9B9;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t8 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #B9B9B9 #666 #666 #B9B9B9;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t9 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #B9B9B9 #666 #666 #B9B9B9;
    background: #FFF
    }
.p7EPM50 .p7epm_trigs .t10 .p7epm_open {
    color: #000 !important;
    text-decoration: none;
    border-color: #B9B9B9 #666 #666 #B9B9B9;
    background: #FFF
    }
.p7EPM50 .p7epm_ie5clear {
    font-size: 0;
    height: 0;
    line-height: 0
    }
/*PANEL CONTENT COLUMNS*/
.p7EPM50 .panelColumnWrapper {
    overflow: hidden
    }
.p7EPM50 .panelColumn_50 {
    float: left;
    width: 49%;
    margin-right: 2%
    }
.p7EPM50 .rightcolumn {
    margin-right: 0 !important;
    vertical-align: top
    }
.p7EPM50 .panelColumn_33 {
    float: left;
    width: 32%;
    margin-right: 2%
    }
.p7EPM50 .p7epm_content h3 {
    font-size: 1em;
    letter-spacing: 0.2em
    }
/*LINK LISTS in PANEL COLUMNS*/
.p7EPM50 .linklist {
    margin: 8px 0;
    padding: 0;
    list-style-type: none;
    width: auto
    }
.p7EPM50 .linklist li {
    margin: 0 0 3px 0
    }
.p7EPM50 .linklist a {
    color: #000;
    display: block;
    padding: 3px 12px;
    border: 1px solid #333;
    zoom: 1
    }
.p7EPM50 .linklist a:hover {
    color: #FFF;
    background-color: #000;
    border-color: #000;
    text-decoration: none
    }
.p7EPM50 .p7epm_content a.current_mark {
    font-weight: bold;
    text-transform: uppercase
    }